::-webkit-scrollbar {
    width: 8px;
    height: 5px;
  }
  
  ::-webkit-scrollbar-track {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
  }
  
  ::-webkit-scrollbar-thumb {
    background-color: var(--main-color);
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .4) 50%, rgba(255, 255, 255, .4) 75%, transparent 75%, transparent);
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
  }
  
  blockquote,
  body,
  button,
  code,
  dd,
  div,
  dl,
  dt,
  fieldset,
  form,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  img,
  input,
  legend,
  li,
  ol,
  p,
  pre,
  td,
  textarea,
  th,
  ul {
    margin: 0;
    padding: 0
  }

  html {
    scroll-behavior: smooth;
  }
  
  body {
    background: url(../img/mimi.jpg) center top no-repeat;
    background-color: var(--main-color);
    overflow: hidden;
    color: #555;
    font-size: 13px;
    font-family: "Microsoft YaHei", Simsun, Tahoma
  }
  
  caption,
  td,
  th {
    font-size: 14px
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: 400;
    font-size: 100%
  }
  
  address,
  caption,
  cite,
  code,
  dfn,
  em,
  strong,
  th,
  var {
    font-style: normal;
    font-weight: 400
  }
  
  a {
    color: #000;
    text-decoration: none
  }
  
  a:hover {
    text-decoration: none
  }
  
  img {
    border: none
  }
  
  li,
  ol,
  ul {
    list-style: none
  }
  
  button,
  input,
  select,
  textarea {
    font-size: 14px
  }
  
  table {
    border-collapse: collapse
  }
  
  html {
    overflow-y: scroll
  }
  
  #container {
    width: 980px;
    margin: 0 auto;
    margin-top: 350px
  }
  
  .nav {
    width: 100%;
    margin-bottom: 10px;
    overflow: hidden
  }
  
  .nav li {
    float: left;
    text-align: center;
    display: block;
    width: 120.5px;
    height: 40px;
    line-height: 40px;
    border: 1px solid var(--main-color);
    background: var(--secondary-color);
    border-bottom: 2px solid var(--tertiary-color);
    border-radius: 5px;
    font-size: 13px;
    transition: color .5s, background-color .5s;
    overflow: hidden
  }
  
  .nav li:hover {
    color: #fff;
    background: var(--quaternary-color)
  }
  
  .toptips {
    width: 100%;
    background: #fffce7;
    margin-bottom: 2px;
    border-radius: 5px 5px 0 0;
    overflow: hidden
  }
  
  .toptips li {
    float: left;
    position: relative;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 13px;
    color: red;
    overflow: hidden
  }
  
  .toptips li b {
    width: 16px;
    height: 16px;
    font-weight: 700;
    background: var(--main-color);
    color: #fff;
    padding: 2px 8px;
    margin-left: 4px;
    font-size: 12px;
    border-radius: 3px
  }
  
  .good {
    width: 100%;
    background: #fffce7;
    margin-bottom: 10px;
    border-radius: 0 0 5px 5px;
    overflow: hidden
  }
  
  .good li {
    float: left;
    text-align: center;
    display: block;
    width: 122.5px;
    height: 40px;
    line-height: 40px;
    font-size: 13px;
    transition: color .5s, background-color .5s;
    overflow: hidden
  }
  
  .good li:hover {
    color: #fff;
    background: var(--quaternary-color)
  }
  
  .cate {
    width: 100%;
    background: #fff;
    margin-bottom: 10px;
    border-radius: 5px;
    overflow: hidden
  }
  
  .cate_name {
    height: 40px;
    width: 100%;
    background: var(--secondary-color);
    overflow: hidden
  }
  
  .cate .pink {
    background: var(--quaternary-color)
  }
  
  .cate .red {
    background: #c52622
  }
  
  .cate .green {
    background: #23be9b
  }
  
  .cate .yellow {
    background: #fcc800
  }
  
  .cate .gray {
    background: #788daa
  }
  
  .cate .orange {
    background: #f76e25
  }
  
  .cate .black {
    background: #333
  }
  
  .cate_name p {
    font-size: 18px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
    margin-left: 20px
  }
  
  .cate li {
    float: left;
    text-align: center;
    display: block;
    width: 121.5px;
    height: 40px;
    line-height: 40px;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    font-size: 13px;
    transition: color .5s, background-color .5s;
    overflow: hidden
  }
  
  .cate li:hover {
    color: #fff;
    background: var(--quaternary-color)
  }
  
  .cate li b {
    width: 16px;
    height: 16px;
    font-weight: 400;
    background: #2cbafc;
    color: #fff;
    padding: 1px 3px;
    margin-left: 4px;
    font-size: 12px;
    border-radius: 5px
  }
  
  .cate_ul {
    margin: 0 auto;
    position: relative;
    max-width: 960px
  }
  
  .cate_img {
    margin-left: 8px;
    width: 48px;
    height: 48px
  }
  
  .banner img {
    width: 100%;
    margin-bottom: 5px;
    transition: opacity .5s;
    border-radius: 5px
  }
  
  .banner img:hover {
    opacity: .7
  }
  
  .footerapp img {
    width: 100%;
    margin-bottom: -8px;
    transition: opacity .5s
  }
  
  .footerapp img:hover {
    opacity: .7
  }
  
  .footer {
    border-radius: 10px 10px 0 0;
    height: auto;
    margin-bottom: 0;
    opacity: .7
  }
  
  .footer p {
    text-align: center;
    line-height: 40px;
    color: #333
  }
  
  .footer p a {
    color: #333
  }
  
  .clear {
    clear: both;
    height: 0
  }
  
  .side {
    position: fixed;
    bottom: 5px;
    width: 70px;
    left: 50%;
    margin-left: 497px
  }
  
  .side_div {
    width: 70px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    margin-top: 2px;
    box-shadow: 0 0 2px var(--tertiary-color);
    background-color: var(--secondary-color);
    border-radius: 2px
  }
  
  .faq {
    position: fixed;
    bottom: 5px;
    width: 70px;
    right: 50%;
    margin-right: 497px
  }
  
  .faq_scj {
    width: 70px;
    height: 70px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    margin-top: 1px
  }
  
  .faq_div {
    width: 70px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    margin-top: 2px;
    box-shadow: 0 0 2px var(--tertiary-color);
    background-color: var(--secondary-color);
    border-radius: 2px
  }
  
  .xm {
    position: fixed;
    bottom: 0;
    left: initial;
    right: 0;
    z-index: 1;
    font-size: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(3px)
  }
  
  .xm img {
    width: 100px
  }
  
  #top {
    background: url(../img/top.jpg)
  }
  
  #dizhi {
    background: url(../img/dizhi.jpg)
  }
  
  #guestbook {
    text-align: center;
    line-height: 32px;
    transition: background-color .3s
  }
  
  #guestbook:hover {
    background: var(--quaternary-color)
  }
  
  .btn {
    padding: 0;
    margin: 0
  }
  
  .app {
    box-shadow: 0 0 15px rgba(100, 100, 100, .1);
    overflow: hidden;
    border-radius: 5px;
    background-color: #fff
  }
  
  .navi {
    font-size: 0;
    padding: 5px;
    text-align: center
  }
  
  .appico {
    width: calc(8% - 6px);
    margin: 4px;
    height: auto;
    box-sizing: border-box;
    display: inline-block;
    position: relative
  }
  
  .appico p {
    width: 100%;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 13px;
    margin: 0;
    color: #000;
    overflow: hidden
  }
  
  .naicon {
    border-radius: 15px;
    overflow: hidden;
    font-size: 0;
    margin: 12px
  }
  
  .appico img {
    aspect-ratio: 1/1;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .appico:hover .btn-raised {
    -webkit-box-shadow: 0 0 12px 4px rgba(0, 0, 0, .24), 0 0 2px -2px rgba(0, 0, 0, .4), 0 1px 12px 0 rgba(0, 0, 0, .22);
    box-shadow: 0 0 12px 4px rgb(255 255 255 / 7%), 0 0 2px -2px rgb(0 0 0 / 0%), 0 1px 12px 0 rgb(104 104 104 / 22%);
  }

  .page_content{
    padding: 30px;
  }

  .page_content p{
    font-size: 1.1rem;
    line-height: 1.8rem;
  }

  .announcement_wrapper{
    background:#fffce7;
    margin:0 0 10px;
    padding:10px;
    font-size:13px;
    color:red;border-radius:5px;
  }

  .announcement_content{
    display:inline-block;
    background:#DA634B;
    color:#fff;
    font-weight:bold;
    padding:2px 8px;
    border-radius:5px;
  }

  
  @media screen and (max-width:1200px) {
    .side {
      display: none
    }
  
    .faq {
      display: none
    }
  
    .xm {
      display: none
    }
  }
  
  @media screen and (max-width:960px) {
    body {
      background-size: 150%
    }
  
    #container {
      width: 98%;
      margin-top: 40%
    }
  
    .nav li {
      width: 20%;
      margin-right: -2px;
      height: 35px;
      line-height: 35px
    }
  
    .toptips li {
      width: 100%;
      margin-right: -2px;
      height: 35px;
      line-height: 35px
    }
  
    .good li {
      width: 25%;
      height: 35px;
      line-height: 35px
    }
  
    .cate li {
      width: 20%;
      margin-right: -1px;
      height: 35px;
      line-height: 35px
    }
  
    .cate_name {
      height: 35px
    }
  
    .cate_name p {
      font-size: 21px;
      line-height: 35px
    }
  
    .appico {
      width: calc(25% - 10px)
    }
  }
  
  @media screen and (max-width:800px) {
    .nav li {
      font-size: 15px;
      height: 30px;
      line-height: 30px
    }
  
    .toptips li {
      font-size: 14px;
      height: auto;
      line-height: 30px
    }
  
    .good li {
      font-size: 15px;
      height: 30px;
      line-height: 30px
    }
  
    .cate li {
      font-size: 15px;
      height: 30px;
      line-height: 30px
    }
  
    .cate_name {
      height: 30px
    }
  
    .cate_name p {
      font-size: 20px;
      line-height: 30px
    }

    .page_content p{
        font-size: 0.9rem;
        line-height: 1.5rem;
      }
  }
  
  @media screen and (max-width:640px) {
    .nav li {
      width: 25%;
      font-size: 11px;
      height: 30px;
      line-height: 30px
    }
  
    .toptips li {
      width: 100%;
      font-size: 12px;
      height: auto;
      line-height: 30px
    }
  
    .good li {
      width: 25%;
      font-size: 11px;
      height: 30px;
      line-height: 30px
    }
  
    .cate li {
      width: 25%;
      font-size: 11px;
      height: 30px;
      line-height: 30px
    }
  
    .cate_name {
      height: 30px
    }
  
    .cate_name p {
      font-size: 17px;
      line-height: 30px
    }
  
    .cate li b {
      width: 16px;
      height: 16px;
      font-weight: 400;
      background: #2cbafc;
      color: #fff;
      padding: 2px 3px;
      margin-left: 4px;
      font-size: 11px;
      border-radius: 2px
    }
  }

